/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:5px;font-family:Arial Bold;color:#0000FF;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:14px;font-family:Arial Bold;color:#0000FF;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:17px;font-family:Arial Bold;color:#0000FF;}
.eeworld_ic4{font-style:normal;font-weight:700;font-size:10px;font-family:Arial Bold;color:#FF0000;}
